/* ------ RESPONSIVE ------ */

.responsive .search-form input {
color: #333333;
}

.responsive .overlay-link {
height: auto;
}

@media (max-width: 1186px) {

header.main {
padding: 30px 10px 0;
}

/* .responsive .page header.main {
padding: 30px 10px 0;
} */

.twelve, .row .twelve, 
#Lower-Cta-Inner, #Welcome {
padding: 0 10px;
}

/* #Custom-Bnr, #Right-Bnr {
float: none;
margin: 0 auto;
} */

#HP-Row2 #Subscribe {
float: none;
margin: 0 auto 30px;
}

#HP-Row2 #Row2-Cta {
float: none;
margin: 0 auto;
}

#HP-Row2 #Subscribe h4 {
padding-top: 30px;
}

#Top-Cta {
display: none;
}

#Cta-Text {
display: none;
}

.category .left {
display: none;
}

.category .right {
max-width: 1170px;
padding: 0 10px;
}

} /* End Media */

@media (max-width: 1183px) {

#Lower-Cta-Outer {
display: none;
}

} /* End Media */


@media (max-width: 1024px) {

#Subscribe-Internal {
display: none;
}

} /* End Media */

@media (max-width: 991px) {

.product-grid li {
width: 25%;
margin-bottom: 12px;
}

} /* End Media */

@media (max-width: 906px) {

header.main .main-menu.nav > ul > li > a {
font-size: 14px;
position: relative;
top: 10px;
}

header.main #ScrollMenu .main-menu.nav > ul > li > a {
font-size: 12px;
position: relative;
top: 3px;
}

} /* End Media */

@media (max-width: 845px) {

header.main .main-menu.nav > ul > li > a {
font-size: 12px;
position: relative;
top: 20px;
}

} /* End Media */

@media (max-width: 836px) {

#C-RelatedProduct .product-grid li, #C-RecentlyViewed .ProductList li {
width: 50%;
}

#C-ProductDescription #Desc-text, #C-ProductDescription #Desc-price {
width: 100%;
padding: 0 10px;
}

} /* End Media */

@media (max-width: 768px) {

.responsive .search-form {
padding: 6px 10px;
}

.responsive header.main .info-col .search-form, 
.responsive header.main .main-menu>ul {
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Menu-bg.png?t=1598263402") repeat top left;
border: 1px solid #af0823;
}

.mobile-cart-link a {
padding: 22px 0 21px;
background: #af0823;
}

.logo {
top: -1px;
}

#Top-Cta {
display: block;
width: 100%;
top: 40px;
}

header.main .info-col .search-form button .icon-search:before {
position: relative;
top: -6px;
}

.responsive .main-menu > a > i {
font-size: 25px;
}

.toggleMenu span {
font-size: 21px;
}

.toggleMenu {
position: relative;
top: 21px;
color: #333333;
}

header.main .main-menu .toggleMenu i {
color: #333333;
}


#ScrollMenu .toggleMenu {
top: 3px;
left: -20px;
}

.C-ScrollMenuLogo {
top: -10px;
}

header.main .main-menu .toggleMenu.active {
background: #af0823;
padding-bottom: 12px;
}

.responsive header.main .main-menu > ul .store-credit {
display: none;
}

header.main .main-menu.nav > ul > li > a {
font-size: 18px;
}

header.main .main-menu.nav > ul > li > a:hover span, 
header.main .main-menu.nav > ul > li.hover > a span, 
.responsive header.main .main-menu > ul .store-credit, 
.responsive header.main .main-menu > ul .account-link, 
.responsive header.main .main-menu > ul .page-menu-link {
border: none;
}

.Custom-Home {
display: none !important;
}

.category-list {
margin-top: 70.5px !important;;
}

.parent-expand-link {
display: none !important;
}

.account-link, .store-credit {
padding-top: 0;
margin-top: 0;
}

.cart-link {
display: none;
}

.responsive .nav > ul {
padding: 0 0 30px;
}

.responsive .page .product-grid li, 
.responsive .page .product-grid li .ProductImage a {
width: 50%;
}

.toggleMenu:hover {
color: #333333;
}

.toggleMenu.active:hover {
color: #ffffff;
}

footer.main {
padding-top: 10px;
}

#FeaturedProducts .product-grid li {
width: 50%;
}

.responsive header.main .info-col .search-form input:focus {
border: none;
}

.mobile-cart-link .cart-count {
display: none;
}

footer .category-list {
margin-top: 0 !important;
}

footer.main h5 {
font-size: 15px;
}

footer .credit-links {
margin-top: -15px;
}

.C-ContactPage .six, #Contact-Text {
width: 100%;
}

/* .cart .C-GiftCert-Cart li {
display: inline-block;
width: 50% !important;
} */

.cart .C-GiftCert-Cart li.C-RemoveEdit {
margin-right: 10px;
}

/* .responsive .page header.main {
padding: 65px 10px 0;
} */

.coupon-box-row input#couponcode {
max-width: 190px;
}

#ScrollMenu {
display: none !important;
} 

footer.main .credit-links {
margin-top: -27px;
}

footer.main {
padding-top: 0;
}

header.main .account-links {
display: none;
}

.webpage header.main, .page header.main {
margin-bottom: 0;
}

#Right-Bnr  {
display: none !important;
}

#Custom-Bnr {
width: 100% !important;
}

#HP-Row2 {
margin-top: -50px;
}

} /* End Media */

@media (max-width: 767px) {

.responsive .page .product-grid li,
.responsive .page .product-grid li .ProductImage a {
width: 50%;
}

#FeaturedProducts .product-grid li {
width: 50%;
padding: 12px;
}

#FeaturedProducts .product-grid .ProductActionAdd .button,
.product-grid .ProductActionAdd .button {
font-size: 12px;
}

} /* End Media */

@media (max-width: 640px) {

#Top-Cta {
display: none;
}

.toggleMenu {
top: -70px;
}

.category-list {
margin-top: 25.5px !important;
}

#C-ProductDescription {
width: 100%;
}

#C-RelatedProduct .product-grid li, #C-RecentlyViewed .ProductList li {
width: 100%;
}

footer.main {
background: #ffffff url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Red-bg2.jpg?t=1598263402") repeat-x top center;
}

#Right-Bnr  {
display: none !important;
width: 100% !important;
margin: 30px 0;
}

#Right-Bnr  img {
display: block;
margin: 0 auto;
width: 100%;
max-width: 435px;
}

/* #Custom-Bnr {
display: none !important;
} */

#HP-Row2 {
margin-top: 0;
}

#HP-Row2 #Subscribe h4{
	margin-top: 0;
}

#HP-Row2{
	margin-bottom: 0;
}

} /* End Media */

@media (max-width: 480px){

    /*------- PRODUCT DETAIL ----------*/
    .product .thumb-nav-wrap ul.product-thumbs li{
    width: 50% !important;
}

.responsive ul.product-thumbs li > a .thumb-image img{
    width:100px !important;    
}
.AddMargin{    
    margin-left: 100px;
}
.responsive ul.product-thumbs > li > a .thumb-image{
    text-align: center;
}

.C-CartHeader .C-CheckOut{
    display: none;
}

.cart table.footer tr td .EstimateShippingLink{
    width: 60%;
      padding-left: 15px;
}
.cart .ProceedToCheckout .C-KeepShopping{
    margin-bottom: 30px;
}
.CheckoutButton{
    margin-bottom: 75px;
}

/*     .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(2) label, .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(3) label, .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(4) label{
        padding-left: 0;
    }

    .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(2) > .columns:nth-of-type(1){
        width: 50% !important;
        float: left;
        clear: none;
    }

    .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(2) > .columns:nth-of-type(2){
        width: 50% !important;
        float: left;
        clear: none;
    }

    .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(3) > .columns:nth-of-type(1){
        width: 50% !important;
        float: left;
        clear: none;
    }

    .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(3) > .columns:nth-of-type(2){
        width: 50% !important;
        float: left;
        clear: none;
    }

    .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(4) > .columns:nth-of-type(1){
        width: 50% !important;
        float: left;
        clear: none;
    }

    .cart .C-ShippingTD .EstimateShipping > .row:nth-of-type(4) > .columns:nth-of-type(2){
        width: 50% !important;
        float: left;
        clear: none;
    } */
    
    .cart .cart-contents .six .ProductPrice{
        float: right;
        width: 100%;
        padding-left: 0;
        text-align: right;
    }

}

@media (max-width: 360px) {
    .CheckoutButton{
    margin-bottom: 50px;
}

    .cart table.footer tr td .EstimateShippingLink{
    width: 60%;
      padding-left: 15px;
}

    /*------- PRODUCT DETAIL ----------*/
    .product .thumb-nav-wrap ul.product-thumbs li{
    width: 50% !important;
}

.responsive ul.product-thumbs li > a .thumb-image img{
    width:100px !important;    
}
.AddMargin{    
    margin-left: 70px !important;
}
.responsive ul.product-thumbs > li > a .thumb-image{
    text-align: center;
}

.toggleMenu {
top: -90px;
}

#HP-Row2 #Subscribe {
display: none;
}

#HP-Row2 #Row2-Cta {
padding: 0 15px;
}

#C-ProdDetails {
width: 100%;
}

.breadcrumbs {
position: relative;
top: -25px;
}

h1.HP-Fonts {
font-size: 25px;
}

.C-CartHeader .C-CheckOut {
display: none;
}

.cart .cart-contents .six .ProductPrice {
padding-left: 0px;
}

.cart .cart-contents .row .remove-btn {
display: none;
}

.cart .ProceedToCheckout .C-KeepShopping {
display: inline-block;
margin: 12px 0;
}

.cart.page .product-list.product-grid .ProductImage a {
text-align: center;
}

.cart.page .product-list.product-grid .ProductImage {
width: 100%;
}

.coupon-box-row input#couponcode, .coupon-box-row input#giftcertificatecode  {
max-width: 210px;
}

.cart.page .product-list.product-grid .ProductDetails {
width: 100%;
}

.express.checkout .ExpressCheckoutBlock > .panel h4 {
font-size: 18px;
}

.product-grid .ProductActionAdd .button.C-MoreInfo, 
#C-RecentlyViewed .ProductList .ProductActionAdd .button {
margin: 0 auto;
}

.logo {
width: 30%;
}

section.main {
position: relative;
top: -77px;
}

header.main .main-menu {
position:relative;
z-index: 369;
}

.C-Form-Container {
padding: 0 10px;
}

#Contact-Text .ContactMap, #Contact-Text .ContactDetails {
width: 100%;
padding: 0 10px;
}

#CategoryPagingTop {
margin-top: -9px;
}

#CategoryPagingBottom {
margin-top: -50px;
}

.cart #cartForm ul li div ul.C-CartDetails li img{
 max-width: 100% !important;
}

/*.cart #cartForm ul li div ul.C-CartDetails li select.quantityInput{
 width: 90% !important;
}
.cart #cartForm ul li div ul.C-CartDetails li:first-child{
 width: 19% !important;
}
.cart #cartForm ul li div ul.C-CartDetails li:nth-of-type(2){
  width: 21% !important;
}

.cart #cartForm ul li div ul.C-CartDetails li:nth-of-type(3){
  width: 18% !important;
}

.cart #cartForm ul li div ul.C-CartDetails li:nth-of-type(5){
  width: 22% !important;
}*/

#C-CartDetails .C-CartDetails li{
 width: 100%;
}
.cart #cartForm ul li div ul.C-CartDetails li:nth-of-type(3){
  width: 100% !important;
}
.cart #cartForm ul li div ul.C-CartDetails li select.quantityInput{
 width: 100% !important;
 text-align: center;
}
.cart #cartForm ul li div ul.C-CartDetails li:nth-of-type(5) a.CartRemoveLink {
    display: inline-block;
    margin: 0;
    position: absolute;
    right: 20px;
}
.cart #cartForm .product-list ul.C-CartItems > li{
 border-bottom: 1px solid #000;
}
.cart #cartForm .product-list ul.C-CartItems > li:last-child{
 border: none;
}

.cart .EstimateShipping .shippingquote table tbody td label{
    text-align: left;
    padding-right: 0px;
    font-size: 11px;
}

.cart .EstimateShipping label.right {
padding-left: 0;
}

} /* End Media */

@media (max-width: 320px) {

.coupon-box-row input#couponcode, .coupon-box-row input#giftcertificatecode {
max-width: 170px;
}

.express.checkout .ExpressCheckoutBlock > .panel h4 {
font-size: 14px;
}

.checkout .step-number {
line-height: 45px;
}

.cart #cartForm ul li div ul.C-CartDetails li:nth-of-type(3){

}

} /* End Media */

​